<?php
	$dir = $_SERVER['DOCUMENT_ROOT']."/".substr(substr($_SERVER['REQUEST_URI'], 1), 0, strpos(substr($_SERVER['REQUEST_URI'], 1), '/'))."/phone_gap";
	require_once($dir."/dados.php");
	require_once($dir."/classes/PeriodoMeta.class.php");
	require_once($dir."/dao/MetaDAO.class.php");	
	
	$metaDAO = new MetaDAO();
	$periodos = $metaDAO->lkpPeriodo();
	
	$option = '<option></option>';	
	foreach($periodos as $periodo)
		$option .= "<option value='".$periodo->getCodperiodo()."'>".$periodo->getDescricao()."</option>";	
	echo $option;

?>
